package jj.tech.paolu.config.enums;

/**
 * 任务的运行状态
 */

public enum ExecuteStatus {
    SUCCESS( 1), EXECUTING(2),
    WAIT_EXECUTE(3),
    FAIL(4);

    private final int code;

    ExecuteStatus(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }

}

